## libgd-perl 2.50

=== debian/changelog ===
libgd-perl (2.50-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix gdUseFontConfig so that it can be called as a class method.

  [ Jonas Smedegaard ]
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2013 09:11:53 +0200

libgd-perl (2.49-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Gregor Hermann ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Xavier Guimard ]
  * Use canonical host (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.

  [ Vasudev Kamath ]
  * Rename source package to libgd-perl.
  * Add myself as uploader.
  * Build-Depend on libgd2-dev (keeping libgd2-xpm-dev as fallback to
    ease backporting).
  * Relax to build-depend unversioned on debhelper: Needed version
    satisfied even in oldstable.
  * Declare all cleanup in rules file (stop use debhelper clean hook).
  * Drop makemaker-ccflags.patch: Adopted upstream.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update Vcs-* URLs to reflect new source package libgd-perl.
  * Update package relations:
    + Build-depend on devscripts to check copyright unconditionally.
    + Stop conflicting against libgd-noxpm-perl, libgd-perl,
      libgd-gd1-perl or libgd-gd1-noxpm-perl: dropped before oldstable
      (or for the latter two: never part of a Debian release).
    + Provide/replace/break libgd-gd2-perl and libgd-gd2-noxpm-perl.
  * Update copyright file:
    + Rewrite using file format 1.0.
    + Add git URL as alternate source.
  * Drop legacy epoch from package version.
  * Simplify watch file.
  * Fix make find rules in rules file POSIX-compliant.
  * Stop tracking md5sum of upstream tarball.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Jun 2013 22:14:09 +0200

libgd-gd2-perl (1:2.46-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add regression test files matching libgd 2.1.0-rc1, confirmed to be
    visually indistinguishable (closes: #709048).

 -- Colin Watson <cjwatson@debian.org>  Sat, 22 Jun 2013 11:26:00 +0100

libgd-gd2-perl (1:2.46-3) unstable; urgency=low

  * Fix FTBFS on perl 5.14: append $Config{ccflags} to CCFLAGS
    (Closes: #636649)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 04 Aug 2011 21:40:26 +0100

libgd-gd2-perl (1:2.46-2) unstable; urgency=low

  * build-depend on libjpeg-dev (Closes: #636451)
    Needed a patch to disable the JPEG test as that is buggy and fails with
    libjpeg8 (Closes: #565920)
  * stop shipping HTML variant of GD POD
  * fix interpreter path in examples (Closes: #601404)
  * add patch fixing POD errors

 -- Damyan Ivanov <dmn@debian.org>  Wed, 03 Aug 2011 15:50:23 +0300

libgd-gd2-perl (1:2.46-1) unstable; urgency=low

  * New upstream release.
  * Tidy watch file: Strip unneeded + in regexp.
  * Update copyright file:
    + Rewrite using draft 174 of DEP-5 format.
    + Extend copyright years for Debian packaging.
    + Fix use initial wildcard Files section.
    + Rewrap license fields at 72 chars.
  * Bump policy compliance to standards-version 3.9.2.
  * Drop removal-during-install of no longer shipped bdf2gdfont.pl.
  * Improve package relations:
    + Relax (drop versioning) for package satisifed even in oldstable:
      - libgd2-xpm-dev

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 May 2011 15:31:18 +0200

libgd-gd2-perl (1:2.45-2) unstable; urgency=low

  * Fix update watch file to track both by-modules and search.cpan.org.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2011 16:42:52 +0100

libgd-gd2-perl (1:2.45-1) unstable; urgency=low

  * Add by-author URL to watch file (in addition to by-module one).
  * Update md5sum hint for new upstream 2.45 release.
  * Use CDBS perl-makemaker.mk (not deprecated perlmodule.mk).
  * Update copyright file:
    + Rewrite using DEP5 Subversion draft rev.173.
    + Extend years.
    + Update mail licensing to Artistic-2.0 or GPL-1+.
    + Add verbatim copy of Artistic-2.0.
  * Adapt copyright-check suppression hint for newer CDBS.
  * Build-depend unversioned on cdbs: Satisfied even by oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 11 Mar 2011 12:09:02 +0100

libgd-gd2-perl (1:2.45-0.1) experimental; urgency=low

  * New upstream version.
  * Non-maintainer upload.
  * Added two more files to delete after build.

 -- Steffen Moeller <moeller@debian.org>  Sat, 29 Jan 2011 16:25:06 +0100

libgd-gd2-perl (1:2.41-1) unstable; urgency=low

  * New upstream release.
  * Drop locally included CDBS snippets: included in main cdbs now.
  * Packaging moved to Git:
    + Update Vcs stanzas.
    + Add git-buildpackage configfile, enabling signed tags and use of
      pristine-tar.
    + Use source format 3.0 (quilt), with suitable local-options.
    + Git-ignore quilt .pc dir.
  * Drop Sean Finney as uploader, to reflect reality.
  * Add proper licensing header to debian/rules. Extend copyright years.
  * Add README.source. Drop custom hints about CDBS.
  * Strip now obsolete suffices from watch file.
  * Ease backporting to Debian stable: Relax inclusion of CDBS snippets
    required only in DEB_MAINTAINER_MODE, and suppress related build-
    dependencies.
  * Rewrite copyright file using draft rev135 of DEP5 format.
  * Suppress some graphics from copyright-check.
  * Update README.source to not mention quilt: Source format 3.0 use it
    internally, but there it is standard and thus need no mention here.
  * Bump Policy compliance to standards-version 3.9.1.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Oct 2010 02:11:26 +0200


