## libgd-perl 2.53

=== debian/changelog ===
libgd-perl (2.53-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix misleading warning message about location of gd.h file.
    + Fix regression tests to run on Ubuntu 12.04 64bit.
    + Point to Gabor Szabo's GD::Simple tutorial, and fix link to
      repository.

  [ Jonas Smedegaard ]
  * Bump standards-compliance to 3.9.5.
  * Stop mentioning 'gd2 variant' in short description: There is only
    that single variant on GD nowadays.
  * Update watch file to use metacpan.org and cpan.org/modules URLs (not
    search.cpan.org URL).
  * Update copyright info: Extend coverage of packaging.
  * Extract metadata from images and fonts before copyright check (don't
    just skip check them).
    Build-depend on libregexp-assemble-perl, libimage-exiftool-perl and
    libfont-ttf-perl.
  * Fix break libgd-gd2-perl and libgd-gd2-noxpm-perl (as intended since
    2.49-1).
  * Put aside upstream shipped autogenerated file during build.
    Tighten build-dependency on cdbs.
  * Update homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Jun 2014 11:32:46 +0200
