=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Dominic Hargreaves <dom@earth.li>,
  Xavier Guimard <x.guimard@free.fr>,
  Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.106~),
  devscripts,
  perl,
  debhelper,
@@ -17,19 +17,22 @@
  libz-dev,
  libfreetype6-dev,
  libxpm-dev,
- libx11-dev
+ libx11-dev,
+ libregexp-assemble-perl,
+ libimage-exiftool-perl,
+ libfont-ttf-perl
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgd-perl
 Vcs-Browser: http://anonscm.debian.org/?p=pkg-perl/packages/libgd-perl.git
-Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/GD/
+Standards-Version: 3.9.5
+Homepage: https://github.com/lstein/Perl-GD
 
 Package: libgd-perl
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
 Provides: ${cdbs:Provides}
-Replaces: ${cdbs:Replaces}
+Breaks: ${cdbs:Breaks}
 Conflicts: ${cdbs:Conflicts}
-Description: Perl module wrapper for libgd - gd2 variant
+Description: Perl module wrapper for libgd
  This is a autoloadable interface module for libgd, a popular library
  for creating and manipulating PNG files.  With this library you can
  create PNG images on the fly or modify existing files.  Features
