=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2002, 2003, 2004, 2005, 2006, 2007, 2008, 2010, 2011, 2013
-# Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2002-2008, 2010-2011, 2013-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for GD
 #
 # This program is free software; you can redistribute it and/or modify
@@ -39,8 +38,30 @@
 CDBS_BREAKS_$(pkg) = $(oldpkgs-versioned)
 CDBS_REPLACES_$(pkg) = $(oldpkgs-versioned)
 
-# Suppress some graphics (in addition to default stuff)
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(demos/font_list\.png|t/test.out.*|debian/(changelog|copyright(|_hints|_newhints)))$
+# extract metadata from images and fonts before copyright check
+CDBS_BUILD_DEPENDS +=, libregexp-assemble-perl, libimage-exiftool-perl
+CDBS_BUILD_DEPENDS +=, libfont-ttf-perl
+local_inspection_regex = gif|jpeg|png|tif|ttf
+local_inspection_exif_regex = jpeg-.*|png-.*
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^((.*/)?[^/]+\.($(local_inspection_regex)|$(local_inspection_exif_regex))|debian/(changelog|copyright(|_hints|_newhints)))$$
+debian/stamp-copyright-check: debian/stamp-extract-copyright
+debian/stamp-extract-copyright:
+	find * -type f -regextype posix-extended \
+		-regex '.*\.($(local_inspection_regex))' \
+		-print0 | perl -0 debian/license-miner
+	find * -type f -regextype posix-extended \
+		-regex '.*\.($(local_inspection_exif_regex))' \
+		-printf 'exif:%p\0' | perl -0 debian/license-miner
+	touch $@
+pre-build:: clean-extracted-copyright-during-build
+clean-extracted-copyright-during-build: debian/stamp-copyright-check
+	find -type f -name '*.metadata_dump' -delete
+clean::
+	find -type f -name '*.metadata_dump' -delete
+	rm -f debian/stamp-extract-copyright
+
+# put aside upstream shipped autogenerated file during build
+DEB_UPSTREAM_CRUFT_MOVE += GD/Image.pm
 
 DEB_INSTALL_DOCS_ALL += README.unix README.QUICKDRAW
 DEB_INSTALL_EXAMPLES_ALL = demos bdf_scripts qd.pl
@@ -56,4 +77,4 @@
 
 # Manually clean leftovers
 clean::
-	rm -f GD.html pod2html* pod2htmd.tmp pod2htmi.tmp .config.cache GD/Image.pm bdf_scripts/bdf2gdfont.pl Makefile.old
+	rm -f GD.html pod2html* pod2htmd.tmp pod2htmi.tmp .config.cache bdf_scripts/bdf2gdfont.pl Makefile.old
