=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/L/LD/LDS/GD-([\d.]+)\.tar\.gz
https://metacpan.org/release/GD .*/GD-([\d.]+)\.tar\.gz
