## libgd-perl 2.66

=== debian/changelog ===
libgd-perl (2.66-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:35 +0000

libgd-perl (2.66-1) unstable; urgency=medium

  * Team upload.
  * Fix spelling of my last name in old changelog entry.
  * debian/watch: only check the location at MetaCPAN.

  * New upstream version 2.66.
  * Drop 020150323~58eceb8.patch which was taken from upstream Git.
  * Drop 1001_fix_pod_errors.patch, fixed upstream.
  * Drop 1002_gdlib-config_pkg-config.patch, fixed upstream.
  * Drop 2001_disable_jpeg_test_10.patch, not needed anymore.
  * debian/rules: don't try to install README.unix and qd.pl.
    Both removed upstream.
  * debian/copyright: fix a path.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jun 2017 22:16:18 +0200

libgd-perl (2.53-3) unstable; urgency=medium

  * Team upload.
  * Add patch to use pkg-config instead of the removed gdlib-config.
    (Closes: #825629)
  * Add build dependency on libextutils-pkgconfig-perl.
  * Update Vcs-Git field in debian/control.
  * Update lintian override for debhelper version.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Sep 2016 20:34:43 +0200

libgd-perl (2.53-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev build-dependency to libpng-dev, to ease libpng
    transition. (Closes: #810189)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jan 2016 11:16:53 +0100

libgd-perl (2.53-2) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Drop myself from uploaders.

  [ Jonas Smedegaard ]
  * Fix replace (not only provide and break) libgd-gd2-perl and
    libgd-gd2-noxpm-perl: Wrongly changed in 2.53-1.
    Closes: Bug#806458. Thanks to Guillem Jover.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Fix put aside (not clean) bdf_scripts/bdf2gdfont.pl and Makefile.old
    (shipped upstream so removal upsets git-buildpackage).
  * Declare compliance with Debian Policy 3.9.6.
  * Modernize Vcs-* paragraphs.
  * Add patch cherry-picked upstream to fix libgd ver check.
    Closes: Bug#789289. Thanks to Martin Mueller.
  * Renumber and unfuzz patches.
  * Fix build-depend on recent libgd-dev (not bogus libgd2-dev).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Nov 2015 11:03:18 +0100
