=== debian/control ===
--- 
+++ 
@@ -5,31 +5,32 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Dominic Hargreaves <dom@earth.li>,
  Xavier Guimard <x.guimard@free.fr>,
- Vasudev Kamath <kamathvasudev@gmail.com>
 Build-Depends: cdbs (>= 0.4.106~),
  devscripts,
  perl,
  debhelper,
  dh-buildinfo,
- libgd2-dev | libgd2-xpm-dev,
+ libgd-dev (>= 2) | libgd2-xpm-dev,
  libjpeg-dev,
- libpng12-dev,
+ libpng-dev,
  libz-dev,
  libfreetype6-dev,
  libxpm-dev,
  libx11-dev,
  libregexp-assemble-perl,
  libimage-exiftool-perl,
- libfont-ttf-perl
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgd-perl
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-perl/packages/libgd-perl.git
-Standards-Version: 3.9.5
+ libfont-ttf-perl,
+ libextutils-pkgconfig-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgd-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgd-perl.git
+Standards-Version: 4.0.0
 Homepage: https://github.com/lstein/Perl-GD
 
 Package: libgd-perl
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
 Provides: ${cdbs:Provides}
+Replaces: ${cdbs:Replaces}
 Breaks: ${cdbs:Breaks}
 Conflicts: ${cdbs:Conflicts}
 Description: Perl module wrapper for libgd
