=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2002-2008, 2010-2011, 2013-2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2002-2008, 2010-2011, 2013-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for GD
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,9 +27,14 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/L/LD/LDS
 
 # Needed by upstream build process
-CDBS_BUILD_DEPENDS +=, libgd2-dev | libgd2-xpm-dev, libjpeg-dev
-CDBS_BUILD_DEPENDS +=, libpng12-dev, libz-dev, libfreetype6-dev
+# TODO: drop libgd-dev fallback after Jessie+1 (was introduced before Jessie)
+CDBS_BUILD_DEPENDS +=, libgd-dev (>= 2) | libgd2-xpm-dev, libjpeg-dev
+CDBS_BUILD_DEPENDS +=, libpng-dev, libz-dev, libfreetype6-dev
 CDBS_BUILD_DEPENDS +=, libxpm-dev, libx11-dev
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Transitional quirk: libgd-gd2-perl and libgd-gd2-noxpm-perl merged
 # TODO: drop after Jessie+1 (was introduced before Jessie)
@@ -41,6 +46,7 @@
 # extract metadata from images and fonts before copyright check
 CDBS_BUILD_DEPENDS +=, libregexp-assemble-perl, libimage-exiftool-perl
 CDBS_BUILD_DEPENDS +=, libfont-ttf-perl
+CDBS_BUILD_DEPENDS +=, libextutils-pkgconfig-perl
 local_inspection_regex = gif|jpeg|png|tif|ttf
 local_inspection_exif_regex = jpeg-.*|png-.*
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^((.*/)?[^/]+\.($(local_inspection_regex)|$(local_inspection_exif_regex))|debian/(changelog|copyright(|_hints|_newhints)))$$
@@ -61,10 +67,10 @@
 	rm -f debian/stamp-extract-copyright
 
 # put aside upstream shipped autogenerated file during build
-DEB_UPSTREAM_CRUFT_MOVE += GD/Image.pm
+DEB_UPSTREAM_CRUFT_MOVE += GD/Image.pm bdf_scripts/bdf2gdfont.pl Makefile.old
 
-DEB_INSTALL_DOCS_ALL += README.unix README.QUICKDRAW
-DEB_INSTALL_EXAMPLES_ALL = demos bdf_scripts qd.pl
+DEB_INSTALL_DOCS_ALL += README.QUICKDRAW
+DEB_INSTALL_EXAMPLES_ALL = demos bdf_scripts
 
 # qd.pl and bdf2gdfont.pl are installed as example scripts instead
 binary-post-install/$(pkg)::
@@ -77,4 +83,4 @@
 
 # Manually clean leftovers
 clean::
-	rm -f GD.html pod2html* pod2htmd.tmp pod2htmi.tmp .config.cache bdf_scripts/bdf2gdfont.pl Makefile.old
+	rm -f GD.html pod2html* pod2htmd.tmp pod2htmi.tmp .config.cache
