=== debian/watch ===
version=3
https://metacpan.org/release/GD .*/GD-([\d.]+)\.tar\.gz
