## libgd-perl 2.71

=== debian/changelog ===
libgd-perl (2.71-2build1) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:31:41 +0000

libgd-perl (2.71-2) unstable; urgency=medium

  * Team upload.
  * Add back Provides/Replaces/Breaks on libgd-gd2-noxpm-perl and libgd-
    gd2-perl which got lost in the cdbs → dh transition.
    Thanks to Sven Joachim for the bug report. (Closes: #922956)

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Feb 2019 13:31:11 +0100

libgd-perl (2.71-1) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * declare conformance with Policy 4.1.3

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Import upstream version 2.68
  * Add pod-errors.patch to improve POD display
  * debian/watch: use pkg-perl regexp
  * Switch from cdbs to dh
  * Fix debian/copyright format
  * Declare compliance with policy 4.2.1
  * Change bdf2gdfont.pl name to bdf2gdfont + add debian/NEWS
  * Import upstream version 2.69
  * Add libtest-fork-perl in build dependencies
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Jonas Smedegaard ]
  * Remove myself as uploader.

  [ Florian Schlichting ]
  * Import upstream version 2.71
  * Drop pod-errors.patch, applied upstream
  * Bump dh compat to level 12
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Feb 2019 21:43:44 +0100
