=== debian/watch ===
version=3
https://metacpan.org/release/GD   .*/GD-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
