## libgd-perl 2.72

=== debian/changelog ===
libgd-perl (2.72-2) unstable; urgency=medium

  * Team upload.
  * Add back Breaks/Replaces/Provides an libgd-gd2-perl and
    libgd-gd2-noxpm-perl.
    Apparently there are still at least 13 packages in the archive depending
    on them. This fact was unfortunately missed in the previous upload.
    (Closes: #966498)

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jul 2020 16:33:47 +0200

libgd-perl (2.72-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.72.
  * Update build dependencies.
    Drop the alternative on the ancient libgd2-xpm-dev, and make the
    dependency on libgd-dev versioned to ensure we have the fixes for
    CVE-2019-6977 and CVE-2019-11038.
  * Update debian/copyright, remove helper files.
  * Remove debian/gbp.conf.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Drop ancient Breakes/Replaces/Provides on libgd-gd2-{,noxpm-}perl.
  * Drop unused debian/source/include-binaries.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2020 19:58:57 +0200
