## libgd-perl 2.73

=== debian/changelog ===
libgd-perl (2.73-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.73.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Sep 2020 03:08:09 +0200
