=== debian/control ===
--- 
+++ 
@@ -5,36 +5,38 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                libextutils-pkgconfig-perl,
-               libfont-ttf-perl,
+               libfont-ttf-perl <!nocheck>,
                libfreetype6-dev,
-               libgd-dev | libgd2-xpm-dev,
-               libimage-exiftool-perl,
+               libgd-dev (>= 2.2.5-5.2),
+               libimage-exiftool-perl <!nocheck>,
                libjpeg-dev,
                libpng-dev,
-               libregexp-assemble-perl,
+               libregexp-assemble-perl <!nocheck>,
+               libtest-fork-perl <!nocheck>,
                libx11-dev,
                libxpm-dev,
-               libtest-fork-perl,
                libz-dev,
-               perl
-Standards-Version: 4.3.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgd-perl.git
 Homepage: https://github.com/lstein/Perl-GD
+Rules-Requires-Root: no
 
 Package: libgd-perl
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
-         ${misc:Depends}
+         ${shlibs:Depends}
+Breaks: libgd-gd2-noxpm-perl (<= 1:2.46-2.1),
+        libgd-gd2-perl (<= 1:2.46-3.1)
+Provides: libgd-gd2-noxpm-perl,
+          libgd-gd2-perl
 Replaces: libgd-gd2-noxpm-perl (<= 1:2.46-2.1),
           libgd-gd2-perl (<= 1:2.46-3.1)
-Provides: libgd-gd2-noxpm-perl,
-          libgd-gd2-perl
-Breaks: libgd-gd2-noxpm-perl (<= 1:2.46-2.1),
-        libgd-gd2-perl (<= 1:2.46-3.1)
 Description: Perl module wrapper for libgd
  This is a autoloadable interface module for libgd, a popular library
  for creating and manipulating PNG files.  With this library you can
