## libgd-perl 2.76

=== debian/changelog ===
libgd-perl (2.76-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:29:55 +0100

libgd-perl (2.76-2) unstable; urgency=medium

  * Team upload.
  * Add a Breaks on older versions of libgd-graph-perl. Cf. #1004926

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Feb 2022 20:49:42 +0100

libgd-perl (2.76-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.76.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Feb 2022 16:40:03 +0100

libgd-perl (2.75-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.75.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.
  * debian/control: remove (incomplete) list of libgd-dev's dependencies
    from Build-Depends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jan 2022 19:57:40 +0100
