=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

PACKAGE   = $(shell dh_listpackages)
TMP       = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/$(PACKAGE)/usr/bin/bdf2gdfont.pl $(CURDIR)/debian/$(PACKAGE)/usr/bin/bdf2gdfont
	mv $(CURDIR)/debian/$(PACKAGE)/usr/share/man/man1/bdf2gdfont.pl.1p $(CURDIR)/debian/$(PACKAGE)/usr/share/man/man1/bdf2gdfont.1p
