## libgd-perl 2.78

=== debian/changelog ===
libgd-perl (2.78-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:26:45 +0200

libgd-perl (2.78-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:56:12 +1100

libgd-perl (2.78-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:53 +0100

libgd-perl (2.78-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:42:21 +0100

libgd-perl (2.78-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.78.
  * New test dependency: libtest-nowarnings-perl.
  * Declare compliance with Debian Policy 4.6.2.
  * Remove generated script via debian/clean. (Closes: #1046705)

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2023 16:59:39 +0100

libgd-perl (2.76-4) unstable; urgency=medium

  * Team upload.
  * Drop libwebp-dev from Build-Depends and use the
    fixed libgd-dev instead.
    This also leads to a versioned runtime dependency, which is a
    positive side effect.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jul 2022 23:56:27 +0200

libgd-perl (2.76-3) unstable; urgency=medium

  * Team upload,
  * debian/rules: actually use variable we define at the top.
  * Add libwebp-dev to Build-Depends. Otherwise the configure state fails.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 18:44:59 +0200
