## libgd-perl 2.83

=== debian/changelog ===
libgd-perl (2.83-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.81.
  * Declare compliance with Debian Policy 4.7.0.
  * Import upstream version 2.82.
  * Import upstream version 2.83.
  * New build dependency: libfile-which-perl.
  * Add patch to help Makefile.PL find gdlib.pc.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 21:59:10 +0100
