=== debian/watch ===
version=4
https://metacpan.org/release/GD   .*/GD-v?@ANY_VERSION@@ARCHIVE_EXT@$
