## libgd-perl 2.84

=== debian/changelog ===
libgd-perl (2.84-2) unstable; urgency=medium

  * Team upload.
  * Add back Provides: libgd-gd2-noxpm-perl, libgd-gd2-perl.
    Thanks to Simon McVittie for the bug report. (Closes: #1126352)

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 18:35:56 +0100

libgd-perl (2.84-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.84.
  * Refresh pkgconfig-multiarch.patch (offset).
  * Declare compliance with Debian Policy 4.7.3.
  * Drop unneeded version constraints from (build) dependencies.
  * Drop ancient Breaks/Provides/Replaces.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 02:57:06 +0100
