=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libgd-perl
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Dominic Hargreaves <dom@earth.li>,
@@ -11,7 +11,7 @@
  libextutils-pkgconfig-perl,
  libfile-which-perl,
  libfont-ttf-perl <!nocheck>,
- libgd-dev (>= 2.3.3-6~),
+ libgd-dev,
  libimage-exiftool-perl <!nocheck>,
  libregexp-assemble-perl <!nocheck>,
  libtest-fork-perl <!nocheck>,
@@ -28,16 +28,9 @@
  ${misc:Depends},
  ${perl:Depends},
  ${shlibs:Depends},
-Breaks:
- libgd-gd2-noxpm-perl (<= 1:2.46-2.1),
- libgd-gd2-perl (<= 1:2.46-3.1),
- libgd-graph-perl (<< 1.54~ds-3~),
 Provides:
  libgd-gd2-noxpm-perl,
  libgd-gd2-perl,
-Replaces:
- libgd-gd2-noxpm-perl (<= 1:2.46-2.1),
- libgd-gd2-perl (<= 1:2.46-3.1),
 Description: Perl module wrapper for libgd
  This is a autoloadable interface module for libgd, a popular library
  for creating and manipulating PNG files.  With this library you can
